namespace 条码测试
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.textBox5 = new System.Windows.Forms.TextBox();
            this.textBox4 = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.textBox3 = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.button1 = new System.Windows.Forms.Button();
            this.myp = new VBprinter.VB2008Print();
            this.fontDialog1 = new System.Windows.Forms.FontDialog();
            this.checkBox1 = new System.Windows.Forms.CheckBox();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            this.SuspendLayout();
            // 
            // splitContainer1
            // 
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
            this.splitContainer1.Location = new System.Drawing.Point(0, 0);
            this.splitContainer1.Name = "splitContainer1";
            this.splitContainer1.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.checkBox1);
            this.splitContainer1.Panel1.Controls.Add(this.textBox5);
            this.splitContainer1.Panel1.Controls.Add(this.textBox4);
            this.splitContainer1.Panel1.Controls.Add(this.label5);
            this.splitContainer1.Panel1.Controls.Add(this.textBox3);
            this.splitContainer1.Panel1.Controls.Add(this.label4);
            this.splitContainer1.Panel1.Controls.Add(this.textBox2);
            this.splitContainer1.Panel1.Controls.Add(this.label3);
            this.splitContainer1.Panel1.Controls.Add(this.textBox1);
            this.splitContainer1.Panel1.Controls.Add(this.label2);
            this.splitContainer1.Panel1.Controls.Add(this.label1);
            this.splitContainer1.Panel1.Controls.Add(this.button1);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.myp);
            this.splitContainer1.Size = new System.Drawing.Size(535, 352);
            this.splitContainer1.SplitterDistance = 107;
            this.splitContainer1.TabIndex = 0;
            // 
            // textBox5
            // 
            this.textBox5.Location = new System.Drawing.Point(266, 55);
            this.textBox5.Name = "textBox5";
            this.textBox5.Size = new System.Drawing.Size(100, 21);
            this.textBox5.TabIndex = 3;
            this.textBox5.Text = "3143";
            // 
            // textBox4
            // 
            this.textBox4.Location = new System.Drawing.Point(266, 22);
            this.textBox4.Name = "textBox4";
            this.textBox4.Size = new System.Drawing.Size(100, 21);
            this.textBox4.TabIndex = 3;
            this.textBox4.Text = "16";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(194, 58);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(41, 12);
            this.label5.TabIndex = 2;
            this.label5.Text = "住院号";
            // 
            // textBox3
            // 
            this.textBox3.Location = new System.Drawing.Point(84, 74);
            this.textBox3.Name = "textBox3";
            this.textBox3.Size = new System.Drawing.Size(100, 21);
            this.textBox3.TabIndex = 3;
            this.textBox3.Text = "女";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(194, 25);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(29, 12);
            this.label4.TabIndex = 2;
            this.label4.Text = "年龄";
            // 
            // textBox2
            // 
            this.textBox2.Location = new System.Drawing.Point(84, 52);
            this.textBox2.Name = "textBox2";
            this.textBox2.Size = new System.Drawing.Size(100, 21);
            this.textBox2.TabIndex = 3;
            this.textBox2.Text = "张三";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(12, 77);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(29, 12);
            this.label3.TabIndex = 2;
            this.label3.Text = "性别";
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(84, 22);
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(100, 21);
            this.textBox1.TabIndex = 3;
            this.textBox1.Text = "14";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(12, 55);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(29, 12);
            this.label2.TabIndex = 2;
            this.label2.Text = "姓名";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(12, 25);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(53, 12);
            this.label1.TabIndex = 2;
            this.label1.Text = "条码内容";
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(427, 25);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(75, 23);
            this.button1.TabIndex = 0;
            this.button1.Text = "打印预览";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // myp
            // 
            this.myp.CanOpenReport = true;
            this.myp.CanSaveReport = true;
            this.myp.CellMargin = new System.Drawing.Printing.Margins(0, 0, 0, 0);
            this.myp.Currentx = 0F;
            this.myp.Currenty = 0F;
            this.myp.Dock = System.Windows.Forms.DockStyle.Fill;
            this.myp.DocumentName = ".NET打印控件";
            this.myp.DoubleLineSpace = 4F;
            this.myp.EnabledPageSetting = true;
            this.myp.EnabledPrint = true;
            this.myp.IsAutoAddEmptyRow = false;
            this.myp.IsDGVCellValignmentCenter = true;
            this.myp.IsDrawmargin = true;
            this.myp.IsDrawPageFooterLine = false;
            this.myp.IsDrawPageHeaderLine = false;
            this.myp.IsDrawTableFooterEveryPage = false;
            this.myp.IsDrawZDX = false;
            this.myp.IsImmediatePrintNotPreview = false;
            this.myp.IsImmediatePrintNotPreviewShowPrintDialog = false;
            this.myp.IsNeedCheckNewPage = true;
            this.myp.IsShowContextMenu = true;
            this.myp.IsShowErrorMSG = true;
            this.myp.IsShowMessageIfPrinterNotSupportPaper = true;
            this.myp.IsShowPageContinues = false;
            this.myp.IsShowPrintStatusDialog = true;
            this.myp.IsShowProgess = true;
            this.myp.IsUseAPIprintDialog = true;
            this.myp.IsUseDGVPadding = true;
            this.myp.IsUseDoubleLine = false;
            this.myp.Location = new System.Drawing.Point(0, 0);
            this.myp.Name = "myp";
            this.myp.OuterBorder = false;
            this.myp.OuterBorderColor = System.Drawing.Color.Black;
            this.myp.OuterBorderWidth = 2F;
            this.myp.PageUnits = VBprinter.VB2008Print.PageExportUnit.Inch;
            this.myp.PaperKind = System.Drawing.Printing.PaperKind.Custom;
            this.myp.PaperLandscape = false;
            this.myp.PaperMargins = new System.Drawing.Printing.Margins(100, 100, 100, 100);
            this.myp.PaperSize = ((System.Drawing.Printing.PaperSize)(resources.GetObject("myp.PaperSize")));
            this.myp.ShapeDepth = 8;
            this.myp.Size = new System.Drawing.Size(535, 241);
            this.myp.TabIndex = 0;
            this.myp.TextColor = System.Drawing.Color.Black;
            this.myp.TextFont = new System.Drawing.Font("宋体", 9F);
            this.myp.ToolBarVisible = true;
            this.myp.UseAntiAlias = true;
            this.myp.WaterMarkColor = System.Drawing.Color.Red;
            this.myp.WaterMarkFont = new System.Drawing.Font("华文行楷", 80F, System.Drawing.FontStyle.Bold);
            this.myp.WaterMarkLandscape = true;
            this.myp.WaterMarkOpacity = ((byte)(128));
            this.myp.WaterMarkText = "";
            this.myp.ZDXFont = new System.Drawing.Font("宋体", 9F);
            this.myp.ZDXLinecoLor = System.Drawing.Color.Black;
            this.myp.ZDXLineStyle = System.Drawing.Drawing2D.DashStyle.Dash;
            this.myp.ZDXPosition = 0F;
            this.myp.ZDXText = "装订线";
            this.myp.ZDXTextColor = System.Drawing.Color.Black;
            this.myp.ZDXType = VBprinter.VB2008Print.TheZDXTYPE.LEFT;
            this.myp.ZDYButton2Text = "";
            this.myp.ZDYButton2ToolTipText = "";
            this.myp.ZDYButton2Visible = false;
            this.myp.ZDYButtonText = "";
            this.myp.ZDYButtonToolTipText = "";
            this.myp.ZDYButtonVisible = false;
            this.myp.Zoom = 1D;
            this.myp.PrintDocument += new VBprinter.VB2008Print.PrintDocumentEventHandler(this.myp_PrintDocument);
            // 
            // checkBox1
            // 
            this.checkBox1.AutoSize = true;
            this.checkBox1.Location = new System.Drawing.Point(394, 74);
            this.checkBox1.Name = "checkBox1";
            this.checkBox1.Size = new System.Drawing.Size(108, 16);
            this.checkBox1.TabIndex = 4;
            this.checkBox1.Text = "不预览立即打印";
            this.checkBox1.UseVisualStyleBackColor = true;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(535, 352);
            this.Controls.Add(this.splitContainer1);
            this.Name = "Form1";
            this.Text = "Form1";
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel1.PerformLayout();
            this.splitContainer1.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
            this.splitContainer1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.SplitContainer splitContainer1;
        private VBprinter.VB2008Print myp;
        private System.Windows.Forms.FontDialog fontDialog1;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.TextBox textBox5;
        private System.Windows.Forms.TextBox textBox4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox textBox3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox textBox2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.CheckBox checkBox1;
    }
}

